body {  background-color: #CADAE7; left: 0px; top: 0px; font-family: tahoma, arial; font-size: 12px; color: #3F6B8F}
a {  font-weight:bold; text-decoration: none; color: #FAC205}
A:hover {  color:#F27213; text-decoration:underline; font-weight:bold}
p {  font-size: 12px}
.topMenu {
	font-size: 10px;
	color: #FFFFFF;
}
.smallFonts {
	font-size: 10px;
}
.smallFontsC {
	font-size: 10px;
	text-align: center;
}
.signature {  font-size: 10pt; font-style: italic; text-align: right}
.album {  color: #000000; text-align: left}
.titre { color: #FF0000; text-align: center; font-weight: bold}
.planches { color: #FF0000; text-align: center; font-weight: bold }
.planchesCopyright { text-align: center; font-size: 7pt}
li {  font-family: tahoma, arial; list-style-type: circle; font-size: 12px; text-align: justify}
p {  text-align: justify}
.p-small {  font-size: 9px; text-align: justify}
